Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.clazz.tests/META-INF/MANIFEST.MF')
-rw-r--r--tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.clazz.tests/META-INF/MANIFEST.MF14
1 files changed, 9 insertions, 5 deletions
diff --git a/tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.clazz.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.clazz.tests/META-INF/MANIFEST.MF
index 0791125a325..5b9ba7b7a24 100644
--- a/tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.clazz.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.clazz.tests/META-INF/MANIFEST.MF
@@ -23,11 +23,15 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
org.eclipse.papyrus.infra.services.openelement;bundle-version="1.1.0",
org.eclipse.core.expressions,
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0"
-Export-Package: org.eclipse.papyrus.diagram.clazz.test.createFromPalette,
- org.eclipse.papyrus.uml.diagram.clazz.test,
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0",
+ org.eclipse.xtend.lib;bundle-version="2.8.3",
+ com.google.guava;bundle-version="11.0.0",
+ org.eclipse.xtext.xbase.lib;bundle-version="2.8.3",
+ org.eclipse.papyrus.tests.framework;bundle-version="1.1.0"
+Export-Package: org.eclipse.papyrus.uml.diagram.clazz.test,
org.eclipse.papyrus.uml.diagram.clazz.test.canonical,
- org.eclipse.papyrus.uml.diagram.clazz.test.load
+ org.eclipse.papyrus.uml.diagram.clazz.test.load,
+ org.eclipse.papyrus.uml.diagram.clazz.tests.generation
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 1.1.0.qualifier
@@ -36,5 +40,5 @@ Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.diagram.clazz.test.Activator
Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.clazz.tests
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Bundle-RequiredExecutionEnvironment: JavaSE-1.7

Back to the top